.nomcurs {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #666666
	}
.modulsup {  
	font-family: Arial, Helvetica, sans-serif; font-size: 11pt; 
	font-style: normal; color: #666666; font-weight: bold
	}
.titol1 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; font-style: normal; 
	font-weight: bold; color: #000099; 
	background-color: #FFE2C6
	}
.text {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; font-style: normal; 
	font-weight: normal; color: #666666
	}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0000FF;
	text-decoration: none;
	}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
	}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
	}
.titol2 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #000099}
.peuimatge {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal; 
	font-style: italic
	}
.codi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0000FF;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFCC;
	}
.textnegreta { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000}
ol { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000 
	}
ul { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000 
	}
.codicomentari { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000; 
	font-style: normal; 
	font-weight: normal 
	}
.textmodul { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	background-color: #F5F8FE; 
	color: #000000
	}
.textmodulclar { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000; 
	background-color: #F5F8FE
	}
.titolmodultaula { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #000099; 
	background-color: #FFE2C6; 
	text-align: centre
	}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
body {
	background-image: url(../icons/fons.gif);
}
